.safe {
    /* Dreht die Anzeige für den User wieder auf 'normal' */
    unicode-bidi: bidi-override;
    direction: rtl;

    /* Optik: verhindert, dass Zeichen bei schmalen Containern umbrechen */
    display: inline-block;
    white-space: nowrap;
}

.impressum {
    padding: 20px 20px 20px 60px
}

/* --- Mobile Design (bis 768px) --- */
@media (max-width: 768px) {
    .impressum {
        padding: 20px 20px 20px 20px
    }
}